TESTING/EIG/cchkgl.f(3)

NAME
TESTING/EIG/cchkgl.f

SYNOPSIS

  Functions/Subroutines
subroutine cchkgl (nin, nout)
CCHKGL

Function/Subroutine Documentation

  subroutine cchkgl (integer nin, integer nout)

CCHKGL

Purpose:

     CCHKGL tests CGGBAL, a routine for balancing a matrix pair (A, B).

Parameters
    NIN

              NIN is INTEGER
              The logical unit number for input.  NIN > 0.

    NOUT

              NOUT is INTEGER
              The logical unit number for output.  NOUT > 0.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 52 of file cchkgl.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.